package com.multictrl.common.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum DeviceType {
    DOCK("dock", "机场"),
    UAV("uav", "飞机");

    private final String code;
    private final String desc;
}
